button {
    display: flex;
    align-items: center;
    --button-accent: var(--bright-blue);
    background: color-mix(in srgb, var(--button-accent) 65%, transparent);
    color: white;
    padding-inline: 0.75rem;
    padding-block: 0.375rem;
    border-radius: 0.5rem;
    border: 0;
    transition: background 0.3s ease;
    font-family: var(--inter-font);
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4rem;
    letter-spacing: -0.00875rem;
    cursor: pointer;
  }
  button:hover {
    background: color-mix(in srgb, var(--button-accent) 50%, transparent);
  }